git.ispconfig.org certificate expired

Discussion in 'Developers' Forum' started by Jesse Norell, Sep 29, 2016.

  1. Jesse Norell

    Jesse Norell Active Member

    The git.ispconfig.org letsencrypt certificate just expired/needs renewed.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Thank you for the notice. It is working again. Seems as if the automatic restart of nginx after letsencrypt renewal is still not working :( We will look into that.
     
  3. sjau

    sjau Local Meanie Moderator

    btw, I'm testing meanwhile the acme.sh script. It's just pure bash and has (besides wget/curl and openssl) no other dependencies. Also it allows to restart/reload services after successful run.

    https://github.com/Neilpang/acme.sh

    Might be worth to have a look at.
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    We have a feature request for that in the bugtracker already, I will take a look at it, hopefully it causes less trouble than the official letsencrypt client.
     
  5. sjau

    sjau Local Meanie Moderator

    been using the official client this far as well... another thing the acme.sh has (and also other clients) is that it supports DNS auth
     

Share This Page